<?php
define('PAGE_TITLE','List of variables');
define('INTRO','Please copy the variable from the list on the left side, which you want to use in your form.<br> An explanatory note you will find on the right side.');
define('FIRST_NAME_CUSTOMER','Forename of the client');
define('LAST_NAME_CUSTOMER','Last name of the client');
define('STREET_CUSTOMER','Street an house no. of the client');
define('POSTCODE_CUSTOMER','Postal code of the client');
define('CITY_CUSTOMER','City of the client');
define('MY_LOGO','The logo fo the shop (for invoice and delivery note), that you can upload in the admin.');
define('WIDERUFSBELEHRUNG','The complete Right of return of the shop');
define('AGB','The complete Terms and conditions of the shop');
define('SHOP_NAME','The name of your shop (see your Config settings &quot;My Shop&quot;)');
define('INSERT_ID','Order ID');
define('INVOICE_URL','Detailled order list for client');
define('DATE_ORDERED','Date of order');
define('ITEM_LIST','Item list');
define('LIST_TOTAL','Total calculation of the list');
define('BILL_ADRESS','Invoice address');
define('DELIVERY_ADRESS','Delivery address');
define('PAYMENT_MODUL_TEXT','Text of each payment module');
define('PAYMENT_MODUL_TEXT_FOOTER','Footer of the payment modul');
define('FIRMENANSCHRIFT','Your complete company address (see Config &quot;My Shop&quot;)');
define('FINANZAMT','Your tax authority (see Config &quot;Bank- and Tax Datas&quot;)');
define('STEUERNUMMER','Your tax ID (see Config &quot;Bank- and Tax Datas&quot;)');
define('USTID','Your VAT ID (see Config &quot;Bank- and Tax Datas&quot;)');
define('BANKNAME','Name of your bank (see Config &quot;Bank- and Tax Datas&quot;)');
define('KONTOINHABER','Owner of the bank account (see Config &quot;Bank- and Tax Datas&quot;)');
define('BLZ','Bank Code (see Config &quot;Bank- and Tax Datas&quot;)');
define('KONTONUMMER','Bank account number (see Config &quot;Bank- and Tax Datas&quot;)');
define('SWIFT','BIC/Swift Code (see Config &quot;Bank- and Tax Datas&quot;)');
define('IBAN','IBAN (see Config &quot;Bank- and Tax Datas&quot;)');
define('FAXVONKUNDE','Fax from client if exist');
define('TELEVONKUNDE','Telephone number of the client if exist');
define('KUNDENEMAIL','Email of the client');
define('KOMMENTAR','Comment of the client');
define('BANKTRANSFER_DATA','Show bank details when the client has choosen for the Direct Debit System.');
define('DOWNLOAL_EMAIL_TEXT','Shows the download text in the Email (Remark: This needs to have the module).');
?>
